﻿@font-face {
	font-family: 'Izhitsa';
	src: url('http://xn--90agcbp5abiibfu0e.xn--p1ai/templates/t3_blank/css/fonts/izhitsa_[allfont.ru].eot');
	src: url('http://xn--90agcbp5abiibfu0e.xn--p1ai/templates/t3_blank/css/fonts/izhitsa_[allfont.ru].eot') format('embedded-opentype'),
    	 url('http://xn--90agcbp5abiibfu0e.xn--p1ai/templates/t3_blank/css/onts/izhitsa_[allfont.ru].woff') format('woff'),
    	 url('http://xn--90agcbp5abiibfu0e.xn--p1ai/templates/t3_blank/css/fonts/izhitsa_[allfont.ru].ttf') format('truetype'),
         url('http://xn--90agcbp5abiibfu0e.xn--p1ai/templates/t3_blank/css/fonts/izhitsa_[allfont.ru].svg#Izhitsa') format('svg');
	font-weight: normal;
	font-style: normal;
}
div.itemFullText img {
    max-width: 100%;
    height: auto !important;
}
.home {
    position: relative;
}
.wrap.t3-sl.t3-sl-1 {
    display: block;
    position: relative !important;
}
.t3-sl {
    display: block;
    position: relative !important;
}
div#Mod134 img {
    min-width: 100% !important;
}
.t3-module {
    margin-bottom: 0;
    padding: 0;
}
.contact-category, .contact {
    padding: 20px;
}
table.category th, table.category td {
    padding: 5px;
}
a.accordion-toggle {
    background: cornsilk;
}
a.accordion-toggle {
    font-size: 18px;
    font-family: Georgia;
    color: red;
}
.dl-horizontal dd {
    margin-left: 0;
}
dl {
    margin-bottom: 0;
}
div.itemFullText p {
    font-size: 130%;
    color: #424242;
}
.logo-image a {
    background-repeat: no-repeat;
    width: auto !important;
    height: auto !important;
    text-align: center;
}
.span8.logo {
    text-align: center;
    margin: 0 auto;
    width: 100%;
}
.t3-sl {
    padding-bottom: 0;
    padding-top: 0;
}
@media (min-width: 1200px){
body {
    background: url(images/bg1.png);
}	
.catItemImageBlock {
    float: left;
    padding: 0 10px 0 0 !important;
	margin: 0 !important;
}
}
@media (min-width: 1200px){
.span9 {
    width: 887px;
    box-shadow: #ccc 3px 3px 15px;
	background: #fff;
	margin-top: 15px;
}
.logo-image {
    background: #ffffffc9;
}
.catItemTitle a {
  display: flex;
}
div.catItemBody {
  padding: 10px;
  margin: 8px;
  border: 1px #6dbbe1 solid;
  display: block;
  box-shadow: 5px 5px 5px darkgray;
  min-height: 100%;
}
.catItemTitle a {
  display: flex;
  font-family: unset !important;
  font-size: large;
}
.catItemImageBlock {
  width: 150px;
  height: 100px;
  overflow: hidden;
  margin: 0 auto !important;
}
}

#k2Container {
    padding: 15px;
}
.t3-copyright {
    border-top: none;
    font-size: inherit;
    padding: 0;
}
.catItemImageBlock {
    padding: 0 10px 0 0 !important;
	margin: 0 !important;
}
div.catItemHeader h3.catItemTitle {
    padding: 0;
    margin: 0;
    line-height: 1.5;
    font-family: 'Izhitsa';
    font-weight: normal;
}
div.catItemView {
    margin-bottom: 0;
    padding: 0;
}
h3.itemCommentsCounter, p.itemCommentsFormNotes, div.itemComments ul.itemCommentsList li img, label.formUrl {
    display: none;
}
div.itemCommentsPagination {
    padding: 0;
    margin: 0;
}
.tennav {
    position: absolute;
    bottom: -32px;
    z-index: -1;
    background: url(images/shadow3.png) no-repeat top center;
    height: 32px;
    background-size: 100% 100%;
    width: 100%;
}
.t3-mainnav {
    position: relative;
}
.catItemTitle a {
  display: flex;
}
div.catItemBody {
  padding: 10px;
  margin: 8px;
  border: 1px #6dbbe1 solid;
  display: block;
  box-shadow: 5px 5px 5px darkgray;
  min-height: 100%;
}
.catItemTitle a {
  display: flex;
  font-family: unset !important;
  font-size: large;
}
.catItemImageBlock {
  width: 150px;
  height: 100px;
  overflow: hidden;
  margin: 5px 0 auto !important;
}
div.itemHeader h2.itemTitle {
    padding: 10px 0 4px 0;
    margin: 0;
    font-family: 'Izhitsa';
    font-weight: normal;
}
nav#t3-mainnav a {
    font-family: 'Izhitsa';
}
h2.tagItemTitle a {
    font-family: 'Izhitsa';
    font-weight: normal;
    font-size: 22px;
}
.module-title {
    font-family: 'Izhitsa';
    background: inherit;
    color: #444;
    font-weight: normal;
    line-height: 30px;
    margin: 0 0 10px 0;
    padding: 0;
}
.bm_slider .bm_slider_item a img{
	-webkit-filter: url(#blur);
    filter: url(#blur);
    -webkit-filter: blur(1px);
    filter: blur(1px);
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='1');
    -webkit-transition: 1s -webkit-filter linear;
    transition: 1s filter linear;
}

element.style {
}
.bm_slider_default .bm_slider_item .bm_slider_desc .bm_desc_inside {
    padding: 10px;
}
user agent stylesheet
div {
    display: block;
}
.bm_slider_default .bm_slider_item .bm_slider_desc, .bm_slider_default .bm_cycle_slider_active .bm_slider_title {
    background: rgb(222, 93, 79);
}
.bm_over .bm_slider_button .bm_slider_prev, .bm_over .bm_slider_button .bm_slider_next {
	background: none;
    position: absolute;
    height:100%;	
	width:50%;
}
.bm_over .bm_slider_button .bm_slider_prev{
	left: 0;
}
.bm_over .bm_slider_button .bm_slider_next {
    right: 0;
}
.bm_over_default .bm_slider_button {
    position: relative;
    bottom: 0px;
    z-index: 100;
    bottom: 0;
    left: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.bm_slider_default .bm_slider_item .bm_slider_desc .bm_desc_inside a.bm_readmore_button {
    color: #fff;
    font-weight: bold;
    display: none;
}
.t3-mainbody {
    padding-bottom: 40px;
    padding-top: 7px;
}
.bm_slider_default .bm_slider_item .bm_slider_title a {
    font-family: 'Izhitsa';
    font-weight: normal;
    font-size: 24px;
}
.cycle-paused:after {
display: none;
}
.t3-mainnav .navbar .nav > .active > a, .t3-mainnav .navbar .nav > .active > a:hover, .t3-mainnav .navbar .nav > .active > a:focus, .t3-mainnav .navbar .nav > li > a:focus,
.t3-mainnav .navbar .nav > li > a:hover, .t3-mainnav .nav li.dropdown.open > .dropdown-toggle, .t3-mainnav .nav li.dropdown.active > .dropdown-toggle,
.t3-mainnav .nav li.dropdown.open.active > .dropdown-toggle, .dropdown-menu .active > a, .dropdown-menu .active > a:hover {
  background-color: rgb(222, 93, 79);
  background-image: none;
}
a, a:hover{
	color:rgb(222, 93, 79);
}

div.itemVideoBlock {
    margin: 0 0 16px 0;
    padding: 16px;
    background: none;
    color: #eee;
}
blockquote:hover {
    box-shadow: #cac8c8 5px 5px 5px;
}

blockquote {
    padding: 0 0 0 15px;
    margin: 0 0 20px;
    border: 1px solid #d2d2d2;
    background: aliceblue;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition-property: background-position, 0 0;
    -moz-transition-property: background-position, 0 0;
    -webkit-transition-duration: .8s;
    -moz-transition-duration: .8s;
}
.layout-showcase .sprocket-features-img-container img {
    height: 300px;
}
nav.navbar.navbar-light.row.navbar-expand-md.flex-column, .col-md-6.order-md-1, h3.text-lg-center.h2-style.mx-auto.d-block.mg-md.text-sm-center.tc-light-slate-gray.text-center, h3.text-lg-center.h2-style.mx-auto.d-block.mg-md.text-sm-center.tc-light-slate-gray.text-center {
    display: none !important;
}
.col-md-6.align-self-center {
    margin-left: 45px;
}
.frame {
    overflow: auto;
}
.container.bloc-md {
    background: beige;
    padding: 10px;
    border: 1px solid #dedede;
    margin: 10px 0 !important;
    font-size: 14px;
    line-height: 1;
}
header.container.t3-header.new {
    margin: 0 !important;
    padding: 20px 0 0 0 !important;
    width: 100%;
}
.logo-image.new {
    background: none;
}
img.logo-img.new {
    min-width: 100%;
    max-width: 100%;
}

.imagenew {
    height: 100% !important;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    background: url(http://xn--90agcbp5abiibfu0e.xn--p1ai/images/bg00.jpg) 50% 50% no-repeat;
    background-size: cover;
    -webkit-animation: anim 50s infinite;
    animation: anim 50s infinite;
}

@-webkit-keyframes anim {
   0% { -webkit-transform: scale(1.0);}
   50% { -webkit-transform: scale(1.3); }
   100% { -webkit-transform: scale(1.0); }
}

@keyframes anim {
   0% { transform: scale(1.0); }
   50% { transform: scale(1.3); }
   100% { transform: scale(1.0); }
}
#k2Container {
    background: #ffffffe6;
}
.avPlayerWrapper .avPlayerContainer .avPlayerBlock audio {
    background-color: none !important;
}
li.teleginy a {
    font-weight: bold;
    color: black;
}
ul.sigProClassic span.sigProPseudoCaption, ul.sigProClassic span.sigProCaption {
    padding: 0 !important;
}
ul.sigProClassic li.sigProThumb a.sigProLink span.sigProPseudoCaption {
    background: none !important;
}
.avPlayerContainer {
    background: none !important;
}
a.sigProLink.fancybox-button {
    overflow: hidden;
}
div#t3-content {
    background: white;
    padding: 30px;
}
.container-header {
    background-color: rgb(193 205 207 / 0%);
    background-image: none;
}
body.wrapper-fluid header>.grid-child, body.wrapper-fluid footer>.grid-child {
    padding-left: 0;
    padding-right: 0;
}
.grid-child.container-nav {
    padding: 10px 40px !important;
    background: #daf0f4;
}
@media (width <= 991.98px) {
    .container-header .mod-menu .mod-menu__sub a, .container-header .mod-menu .mod-menu__sub span {
        color: #000000;
    }
}
.grid-child.container-component {
    max-width: 900px !important;
}
nav.mod-breadcrumbs__wrapper {
    margin: 0 auto !important;
    display: flex;
}
.breadcrumb {
    background-color: #fff !important;
    margin: 0 auto !important;
}